Bug 478531 - Review Request: tuxmeteor - Tux Meteor is a meteor counting program
Review Request: tuxmeteor - Tux Meteor is a meteor counting program
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-31 10:39 EST by Marek Mahut
Modified: 2010-10-06 12:17 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-14 14:56:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2008-12-31 10:39:51 EST
Spec URL: http://mmahut.fedorapeople.org/reviews/tuxmeteor/tuxmeteor.spec
SRPM URL: http://mmahut.fedorapeople.org/reviews/tuxmeteor/tuxmeteor-0.4-1.fc8.src.rpm
Koji scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=1027833
Description: Tux Meteor is a meteor counting program.
The idea is, while you're lounging on a lawn chair
watching the show with a nice warm blanket over you, 
you put your laptop in your lap (thus helping to warm 
your lap, under the blanket so the bright CRT doesn't 
destroy everyone's night vision) and click mouse buttons 
or keys on the keyboard every time you see a meteor. 
These events all get logged to a file, so you can take 
the data later and make a graph of meteor frequency vs. 
time, or whatever.
Comment 1 Lubomir Rintel 2008-12-31 10:50:22 EST
No toto! Tak tomuto sa pozriem na zubok!
Comment 2 Lubomir Rintel 2009-04-14 14:56:32 EDT
Okay. I think we mutually agreed this sucks.
Comment 3 eric@christensenplace.us 2009-12-14 17:10:15 EST
What happened with this review?  Was there a problem that could be worked out?
Comment 4 Vinay Bharadwaj 2010-10-06 12:17:20 EDT
Does not work....

Note You need to log in before you can comment on or make changes to this bug.